Bug#362440: libccext2-1.3.so.1: cannot open shared object file

Andreas Kloeckner inform at tiker.net
Thu Apr 13 13:34:23 UTC 2006

Package: twinkle
Version: 0.6.2-1
Severity: normal

When I try to run twinkle, I get the following.

twinkle: error while loading shared libraries: libccext2-1.3.so.1:
cannot open shared object file: No such file or directory

As you can see below, I've got a recently updated unstable.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages twinkle depends on:
ii  kdelibs4c2a              4:3.5.2-2       core libraries for all KDE applica
ii  libasound2               1.0.10-2        ALSA library
ii  libc6                    2.3.6-6         GNU C Library: Shared libraries
ii  libccrtp1-1.3-0          1.3.6-1         Common C++ class framework for RTP
ii  libcommoncpp2-1.3c2a     1.3.26-1        A GNU package for creating portabl
ii  libgcc1                  1:4.1.0-1       GCC support library
ii  libgsm1                  1.0.10-13       Shared libraries for GSM speech co
ii  libqt3-mt                3:3.3.6-1       Qt GUI Library (Threaded runtime v
ii  libsndfile1              1.0.15-2        Library for reading/writing audio 
ii  libstdc++6               4.1.0-1         The GNU Standard C++ Library v3
ii  libx11-6                 2:1.0.0-6       X11 client-side library
ii  libxext6                 1:1.0.0-3       X11 miscellaneous extension librar
ii  libxml2                  2.6.23.dfsg.2-3 GNOME XML library
ii  zlib1g                   1:1.2.3-11      compression library - runtime

twinkle recommends no packages.

-- no debconf information

More information about the Pkg-voip-maintainers mailing list